*{
margin:0; 
padding:0;
-webkit-appearance: none;
	 
        box-sizing: border-box;
}
 input[type="radio"] {
-webkit-appearance: radio;
}

select {
-webkit-appearance: menulist;
}

body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	color: #666;
	font-family: 'open sans', arial, sans-serif;
	font-size: .9em;
	text-rendering: optimizeLegibility;
}

img{border:0;}
a {
	text-decoration: none;
	color: #575757;
}
a:hover {
	text-decoration: underline;
	color : #333;
}
.titulo {
	font-size: 1.8em;
	font-weight: 300;
	color: #666;
	 
}


  .estadoretasada {
    background: url(https://www.inmobusqueda.com.ar/imagenes/estado5.png) -1074px -8px no-repeat scroll transparent;
    float: left;
    width: 120px;
    height: 125px;
    border: 0px solid #000;
    position: absolute;
    top: -3px;
    left: -3px;
    z-index: 99;
}

.subtitulo {
	font-size: 1.5em;
	font-weight: 400;
}
 
.colorBlanco{color: #FFFFFF;}
.colorAzul{color: #02344A;}
.colorAzul a{color: #02344A;}
.colorVerde{color:#6BA454;}
.colorVerde a{color:#6BA454;}
.fondoGris{background:#f0f0f0;}

.contenedorPrincipal {
	overflow: hidden; 
	max-width: 1190px;
	margin: 0 auto;

}

.wrap{
	overflow:hidden;
	height:1%;
	}
.header{
height:90px;
}

.logo{
  line-height: 90px;
  font-weight: 300;
  font-size: 1.7em;
  float: left;
  width: 250px;
  max-height: 80px;
  overflow: hidden;
  padding-top: 18px;
}
.headermenuitems{
line-height:90px;
float:right;
}
.headermenuitem{
float:left;
color:#333;
font-size:1em;
margin-right:20px;
text-transform:uppercase;
}
   .headermenuitems a{
     color: #afadad;
   }
   .headermenuitems a:hover{
     color: #afadad;
   }

.botonSeleccionado{
font-weight:bold;
color:#02344A;
}
.menu{
background:#02344A;
height:62px;
width:100%;
overflow:hidden;
}


.itemmenu{
float:left;
line-height:62px;
color:#fff;
font-size:1em;
margin-right:30px;
text-transform:uppercase;
}
.itemmenu a{
color:#fff;
text-decoration:none;
}
.itemmenu a:hover{
color:#fff;
}

.elcentro{
padding-top:20px;
}

.slide{
height:350px;
background:url('https://www.dedicadouno.com/webib/templates/j/public-domain-images-free-stock-photos-high-quality-resolution-downloads-public-domain-archive-14-1000x667.jpg');
background-size: cover;
background-position: 50% 0%;
background-repeat: no-repeat;
margin-bottom:20px;
}
.destacados{
 padding:5px;
 height:500px;
}

.titulodestacados{
 padding:5px 0 10px 0;
}

.undestacado{
float:left;
width: 270px;
height:308px;
background:#ffffff;
-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
margin-bottom: 30px;
margin-right: 25px;
padding-bottom: 10px;
}
.undestacado img{
height:200px;
width:270px;
}
.destacadodatos{
padding:10px 15px;
overflow:hidden;
white-space:nowrap;
}
.destacadotitulo{
 color:#0581B5;
 font-size: 1.4em;
 overflow:hidden;
 white-space:nowrap;
}

#botonmenu {
  display: none;
  width: 60px;
  height: 45px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  background: #02344A url("https://www.inmobusqueda.com.ar/imagenes/hamburger.gif") no-repeat 50% 50%;
  position: absolute;
  top: 25px;
  right: 0;
  margin-right: 10px;
}

.piedepagina{
height:330px;
background: #02344A;
color:#ffffff;
padding:10px;
}
.piedepagina a{
color:#ffffff;
}

.contenedorBuscador{
width:860px;
position:relative;
top:90px;
margin:0 auto;
background:#fff;
color:#fff;
background-color: rgba(0, 21, 52, 0.4);
padding: 5px 20px;
box-sizing: border-box;
}
.input {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 1em;
    width: 150px;
    height: 40px;
    margin: 4px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 8px;
    border: 1px solid #222;
    PADDING: 5px;
}
.input[type=text]{
  height: 40px;
    -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.botonBuscar {
  border: 0px;
  height: 45px;
  width: 200px;
  background: #fff;
  color: #02344A;
  font-size: 1.2em;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 1px 1px 0 rgba(0,0,0,.1);
  margin:5px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.imgFondo {
	display: block;
	height: 350px;
	background: #02344A;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 4px;
	-moz-border-radius: 4px;
}
.descripcion {
    padding: 20px;
}
.fondoblanco {
	background: #ffffff;
}

.nombreconribon {
    padding: 30px 46px !important;
}

.nombresobreslide {
text-transform: uppercase;
    color: #ffffff;
    position: absolute;
    top: 20px;
    left: 1px;
    z-index: 10;
    font-size: 1.7em;
    font-weight: 400;
    background-color: rgba(19, 18, 18, 0.8);
    padding: 10px 16px;
	border-radius: 2px;
	-moz-border-radius: 2px;
}
.subtextosobreslide {
	font-size: .9em;
	font-weight: 400;
}
.logosobreslide {
	position: absolute;
	display: inline-block;
	top: 310px;
	left: auto;
	right: 20px;
	z-index: 10;
	overflow: hidden;
}
.logosobreslide img {
	width: auto;
	max-width: 200px;
	height: 70px;
	overflow: hidden;
	border: 3px solid #999;
}
.redondo {
	border-radius: 50%;
	display: inline-block;
	overflow: hidden;
}
.detallebajoslide {
	text-transform: uppercase;
	color: #02344A;
	z-index: 10;
	font-size: 1.4em;
	font-weight: 400;
	background-color: #ffffff;
	padding: 5px 16px;
	border-radius: 2px;
	-moz-border-radius: 2px;
}
.verfotos {
	background-color: #02344A;
	padding: 5px 16px;
	font-size: 1.2em;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
}
.verfotos:hover {
	background-color: #6BA454;
}
.opcion {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	border-left: 1px solid #cccccc;
	border-right: 0px solid #cccccc;
	padding: 8px 16px;
}
.opcionPrimero {
	border-left: 0px solid #cccccc;
}
.opcionUltima {
	border-right: 1px solid #cccccc;
}
.cicono {
	float: left;
	border-bottom: 0px;
	border-right: 1px solid #cccccc;
	font-size: 12px;
}
 
 .inputPerfilBusqueda {
	BORDER: #CCCCCC 1px solid;
	padding: 3px;
	font-size: 1.1em;
	BACKGROUND-COLOR: #FFFFFF;
	width: 350px;
	height: 30px;
}
.formizquierda {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	width: 145px;
	text-align: right;
	padding: 2px 5px 2px 0px;
	line-height: 35px;
}
.formderecha {
	float: left;
	line-height: 35px;
	white-space: nowrap;
	overflow: hidden;
	padding: 2px 5px 2px 0px;
}
.detallecolDerecha {
	float: left;
}
.publicaizquierda {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	width: 145px;
	text-align: right;
	padding: 2px 5px 2px 0px;
}
.publicaderecha {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	padding: 2px 5px 2px 0px;
}

.unBoton {
	border-radius: 2px;
	box-shadow: 0 1px 1px rgba(128,128,128,.5), inset 0 1px 0 rgba(255,255,255,.35);
	cursor: pointer;
	display: inline-block;
	text-shadow: 1px 1px 0 rgba(0,0,0,.15);
	-webkit-font-smoothing: antialiased;
	white-space: nowrap;
	overflow: hidden;
}
.mayuscula {
	text-transform: uppercase
}
.unBotonGrande {
	height: 28px;
	line-height: 28px;
	padding: 0 14px;
}
.unBotonVerde {
	background: #6BA454;
	background: -webkit-linear-gradient(top, #7BBC60, #6BA454);
	background: -moz-linear-gradient(top, #7BBC60 0, #6BA454 100%);
	background: -o-linear-gradient(top, #7BBC60 0, #6BA454 100%);
	background: -ms-linear-gradient(top, #7BBC60 0, #6BA454 100%);
	background: linear-gradient(to bottom, #7BBC60 0, #6BA454 100%);
	border: 1px solid #6BA353;
	color: #FFF!important;
}
.unBotonAzul {
	background: #02344A;
	background: -webkit-linear-gradient(top, #338BDD, #02344A);
	background: -moz-linear-gradient(top, #338BDD 0, #02344A 100%);
	background: -o-linear-gradient(top, #338BDD 0, #02344A 100%);
	background: -ms-linear-gradient(top, #338BDD 0, #02344A 100%);
	background: linear-gradient(to bottom, #338BDD 0, #02344A 100%);
	border: 1px solid #02344A;
	color: #FFF!important;
}
.popup-gallery img {
	padding: 5px;
	width: 100px;
	height: 75px;
}
.publicaizquierda {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	width: 145px;
	text-align: right;
	padding: 2px 5px 2px 0px;
}
.publicaderecha {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	padding: 2px 5px 2px 0px;
}
.detalleizquierda {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	width: 290px;
	text-align: right;
	padding: 5px 5px 2px 0px;
	border-bottom: 1px solid #eee;
	display: block;
	height: 30px;
	line-height: 30px;
}
.detalleizquierda2 {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	width: 180px;
	text-align: right;
	padding: 5px 5px 2px 0px;
	border-bottom: 1px solid #eee;
	display: block;
	height: 30px;
	line-height: 30px;
}
.detallederecha {
	float: left;
	width: 220px;
	white-space: nowrap;
	overflow: hidden;
	padding: 5px 5px 2px 5px;
	border-bottom: 1px solid #eee;
	display: block;
	height: 30px;
	line-height: 30px;
}
.detallederecha2 {
	float: left;
	width: 180px;
	white-space: nowrap;
	overflow: hidden;
	padding: 5px 5px 2px 5px;
	border-bottom: 1px solid #eee;
	display: block;
	height: 30px;
	line-height: 30px;
}

.contenedordetalles{

}

.cajaPremium {
    box-sizing: border-box;
    padding: 20px;
	float: left;
	width: 95%;
	margin: 10px 5px 10px 5px;	 
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #fff;
	border: 1px solid #d7d7d8;
	border-top: 1px solid #dadadb;
	border-bottom: 1px solid #cfcfd1;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.05);
	box-shadow: 0 1px 4px rgba(0,0,0,0.05);
	overflow: hidden;
}
.resultadoTipo {
	font-size: 1.4em;
	color: #02344A;
	text-transform: uppercase;
	overflow: hidden;
	 
}
.resultadoTipo a {
	color: #02344A;
}
.resultadoLocalidad {
	font-size: 1.2em;
	color: #6BA454;
	text-transform: uppercase;
	overflow: hidden;
 
}
.resultadoPrecio {
	font-size: 1.2em;
	font-weight: bold;
	color: #6BA454;
	overflow: hidden;
	white-space: nowrap;
}
.resultadoDescripcion {
	padding: 5px 0 5px 0;
	overflow: hidden;
   height: 30px;
}
.resultadoDetalle {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    /* background-color: #F8F8F8; */
    /* border: 1px solid #d7d7d8; */
    /* overflow: hidden; */
    margin: 10px 10px 10px 0px;
    white-space: nowrap;
}

.resultadoContenedorFoto {
    float: left;
    width: 235px;
    padding: 15px;
    
}

.pic{
	border-radius: 12px;
}

.anchocontacto{
width:300px;
}


.rdBox {
    float: left;
    padding: 8px 20px 8px 0px;
}

   .resultadosizquierda{
   float:left;
   width:20%;
   padding: 20px 0;
   }
   .resultadosderecha{
   float:left;
   width:75%;
   }
   .resultadoContenedorDatos {
    float: left;
    width: 70%;
    padding: 10px 5px 5px 0;
    overflow: hidden;
}
.filtrosaplicados{
    box-sizing: border-box;
    padding: 10px;
}

   .boxfiltrobusqueda{
   font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: .9em;
    background: #61a967;
    color: #FFF;
    padding: 4px 6px;
    margin: 3px 5px 3px 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    display: inline-block;
   }
   .buscadorresultados select, .buscadorresultados input[type="text"]{
   width:95%;
   
   }
   .lhbuscador{
   padding:5px 0;
   }
   .botonbuscarresponsive{
display:none;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination>li {
    float: left;
    display: inline;
    list-style: none;
    border-radius: 4px;
    padding: 6px 12px;
    background-color: #fff;
    margin: 5px 5px 5px 5px;
    border: 1px solid #ddd;
}
.active{
background:#02344A !important;
color:#fff !important;
}
.active a {
color:#fff !important;
}
.active a:hover {
color:#fff !important;
}
.pagination>li>a, .pagination>li>span {  
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    
    
}
.pagination>li>a .active{ 
color:#fff !important;
}

.owl-item li{
list-style: none;
}

	.contenedormitad{
		float: left;
		margin: 5px 0;
		 text-align: left;
		 box-sizing: border-box;
	}
	
	.contenedoruncuato{
		float: left;
		margin: 5px 0;
 text-align: left;
 box-sizing: border-box;
	}

	
   
       .contenedordetallebajofoto{
         margin-top: 0px;
      }
 
/*MEDIA QUERY******************************************************************************************************************************/

@media screen and (max-width: 1134px) {
.detalleizquierda {
	width: 150px;
}
.detalleizquierda2 {
	width: 150px;
}
.detallederecha {
	width: 160px;
}
.detallederecha2 {
	width: 160px;
}
}

@media screen and (max-width: 1024px) {
	.contenedorPrincipal {
		width: 970px; 
	
	}
	.detalleizquierda {
	width: 260px;
	}
	.destacados {
    padding: 15px;
    height: 500px;
}
}

@media screen and (max-width: 768px) {
.cajaPremium {
	margin: 14px 0 14px 0; 
}
	.contenedorPrincipal {
		width: 740px;
      overflow: visible; 
	}
      .contenedordetallebajofoto{
         margin-top: 200px;
      }
 .nombresobreslide {
    top: 210px;
    background: #fff;
    font-size: 1.5em;
    color: #000000;
    box-sizing: border-box;
    width: 100%;
}
.nombreconribon {
    padding: 20px 20px !important;
}
   
.contenedormitad {
	float: none;
	margin: 5px 0;
	width: 100%;
	box-sizing: border-box;
}
.contenedoruncuato {
	float: none;
	margin: 5px 0;
	width: 100%;
	box-sizing: border-box;
}
   .input {
    width: 100%;
}
	#botonmenu {
   	display:block;
	}
	#nav{
   	display:none;
	}
	.headermenuitem{
		float:none;
		line-height:62px;
		color:#02344A;
		background-color:#ffffff;
		font-size:1em;
		margin-right:30px;
		width:100%;
		height:50px;
		display:block;
		overflow: hidden;
		padding-left:15px;
      z-index:1000;
	}
	.headermenuitem:hover{
       background-color:#eeeeee;
	}
	.headermenuitems{
	border-radius: 4px;
    top: 12px;
    height: 330px;
    position: relative;
    line-height: 90px;
    /* background-color: #ffffff; */
    width: 100%;
    overflow: hidden;
    z-index: 1000;
	}

	.logo{
   	float:none;
	}
	.menu{
		width:100%;
		height:auto;
		overflow:hidden;
	}
	.itemmenu{
		float:none;
		height:50px;
		line-height:50px;
		padding-left:10px;
	}
.contenedorBuscador {
        width: 85%;
        padding: 10px;
        top: 50px;
        border-radius: 12px;
    }
	.imgFondo {
		height: 300px;
	}
	.contenedordetalles{
		 
	}
	.detalleizquierda {
	width: 100px;
}
.detalleizquierda2 {
	width: 100px;
}
.detallederecha {
	width: 120px;
}
.detallederecha2 {
	width: 120px;
}
.formizquierda {
	float: none;
	text-align: left;
	line-height: 20px;
}
.formderecha {
	float: none;
	margin-bottom: 12px;
	line-height: 10px;
}
.inputPerfilBusqueda {
	width: 90%;
	height: 30px;
}
.opcion {
	float: none;
	border: 0px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.cicono {
	float: left;
	border-bottom: 0px;
	border-right: 1px solid #cccccc;
	font-size: 12px;
}
.opcionPrimero {
	border-left: 0px solid #cccccc;
}
.opcionUltima {
	border-right: 0px solid #cccccc;
}
.resultadoContenedorFoto {
	width: 100%;
 align-content:center;
	padding: 0;
}
.resultadoContenedorFoto img {
	width: 100%;
}
 
.resultadoContenedorDatos {
	float: none;
	width: 97%;
	padding: 5px 8px;
   box-sizing: border-box;
}
.anchocontacto{
width:95% !important;
}

 .resultadosizquierda {
    float: none;
    width: 100%;
   
}
.buscadorresultados{
display:none;
}
.resultadosderecha {
    float: none;
    width: 100%;
}

.botonbuscarresponsive{
    display: block;
    text-align: center;
    background: #61a967;
    color: #ffffff;
}
 
}

@media screen and (max-width: 640px) {
	.contenedorPrincipal {
		width: 560px;
	}

   .contenedordetalles{

	}
   
   .slide {
    height: 800px !important;
    }
   form{
   padding: 5px;
   }
	.botonBuscar{
   width:100%;
	}
   
   .imgmapa{
      height: 150px !important;
   }
}

@media screen and (max-width: 480px) {

.undestacado img {
    width: 100%;
}
.undestacado {
    margin-right:0px;
    width: 100%;
    }

	.contenedorPrincipal {
		width: 100%;
	}
.input {
    width: 100% !important;
	margin: 4px 0;
}
   .contenedordetalles{
		 
	}
.detallecolDerecha {
	float: none;
}
.detalleizquierda {
	width: 160px;
}
.detalleizquierda2 {
	width: 160px;
}
.detallederecha {
	width: 120px;
}
.detallederecha2 {
	width: 120px;
}
.imgFondo {
	height: 200px;
}
.detallebajoslide {
	font-size: 1em;
}
.logosobreslide {
	display: none;
}
.logosobreslide img {
	display: none;
}
.parteBaja {
	padding: 10px;
}
.rdBox {
	float: none;
	width: 90%;
	border-bottom: 1px solid #d7d7d8;
   padding: 8px 20px 8px 10px;
}
 
}

@media screen and (max-width: 340px) {
.detallecolDerecha {
	float: none;
}
.detalleizquierda {
	width: 160px;
}
.detalleizquierda2 {
	width: 160px;
}
.detallederecha {
	width: 50px;
}
.detallederecha2 {
	width: 50px;
}
}

@media screen and (max-width: 320px) {
	.contenedorPrincipal {
		width: 230px;
	}
	.contenedorBuscador{

	}
	.input {
		width: 100% !important;
   }
}




ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}



ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; }
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

.foot{ 
min-height:100px;
background-color:#252429;
color:#fafafa;
}

#jsddm{	
	margin: 0;
	padding: 0
}
	#jsddm li{		
		list-style: none;
	}
	#jsddm li a{	
		display: block;		
		text-decoration:none;
		white-space: nowrap
	}
	#jsddm li a:hover{	
		text-decoration:none;
	}		
	#jsddm li ul{	
			margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 0px solid white;			
			-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.05);
			-moz-box-shadow:0 1px 4px rgba(0,0,0,0.05);
			box-shadow:0 1px 4px rgba(0,0,0,0.05);
			background-color:#ffffff;
			border:1px solid #d7d7d8;
			border-top:1px solid #dadadb;
			border-bottom:1px solid #cfcfd1;
			overflow:hidden;
			padding:3px;
			width:200px;
			z-index:100;
	}		
	#jsddm li ul li{	
			float: none;
			display: inline;
			z-index:1;
			width:200px;				
			white-space: nowrap;
	}			
	#jsddm li ul li a{			
			background: #ffffff;
			color: #333333;
			border-top: 0px solid white;
	}			
	#jsddm li ul li a:hover{	
			background: #A6A4A5;
			color:#ffffff;
	}
				
#menu{
padding:0px;
margin-bottom:0px;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (https://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - https://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - https://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit https://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
 #gallery img{ padding:3px;}
 
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

.estadoreservada{
background:url('https://www.inmobusqueda.com.ar/imagenes/estado2.png') -425px -6px no-repeat scroll transparent;
float:left;
width:120px !important;
height:125px;
border:0px solid #000;
position:absolute;
top:-4px;
left:-4px;
z-index:99;
}

.estadovendida{
background:url('https://www.inmobusqueda.com.ar/imagenes/estado2.png') -291px -9px no-repeat scroll transparent;
float:left;
width:120px;
width:120px !important;
border:0px solid #000;
position:absolute;
top:-3px;
left:-3px;
z-index:99;
}

.estadosuspendida{
background:url('https://www.inmobusqueda.com.ar/imagenes/estado2.png') -8px -7px no-repeat scroll transparent;
float:left;
width:120px;
width:120px !important;
border:0px solid #000;
position:absolute;
top:-3px;
left:-3px;
z-index:99;
}
.estadoalquilada{
background:url('https://www.inmobusqueda.com.ar/imagenes/estado2.png') -150px -10px no-repeat scroll transparent;
float:left;
width:120px !important;
height:125px;
border:0px solid #000;
position:absolute;
top:-3px;
left:-3px;
z-index:99;
}

.cajaPremiumResultados {
    float: left;
    width:200px;
    height: 420px;
    margin: 0px;
	font-size: .9em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #fff;
    border: 0px solid #d7d7d8;
    border-top: 0px solid #dadadb;
    border-bottom: 1px solid #cfcfd1;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.05);
    box-shadow: 0 1px 4px rgba(0,0,0,0.05);
    overflow: hidden;
	float: left; 
	 margin:30px 28px;
	 color: #5F021F;
}

 

#wspicono {
  position: fixed;
  bottom: 18px;
  right: 18px;
  width: 60px;
  height: 60px;
  background-color: #25b249;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  -webkit-box-shadow: 0px 2px 5px 2px rgba(100, 100, 100, 0.4);
  -moz-box-shadow:    0px 2px 5px 2px rgba(100, 100, 100, 0.4);
  box-shadow: 0px 2px 5px 2px rgba(100, 100, 100, 0.4);
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAOzSURBVHja7JhPiJVVGIefezXLmWrGbGpGK5MyIswWWtAfZIbKphIXUS1Kg2oTtAppEdXgQLYJo0UTQYtqFzJJaIy1yYVJGSikhjojUliNOUxNoxbq6NPmvXT6GJ17v/kuIdwXDvfc8+c9z/ee853z+05J5WKzMhehNaAb0A3oBnQ+m1mQn2ZgMbAcWApcH2XngD+AQ8A3wNfA4SjPbaVpHi5l4H7geaAbaJmi/WHgE+BjYPD/gF4E9ABPJctsHNgDHAFORnkrcEvMRMV+Ad4B+oC/ax5ZzZMeVIf81/aqL6m3q3PUUtL2EnWeulx9Vx1N+vWrbbWOnwf4EXUkBh1X16lX1NB/sbo5Af+qVvBagZeqwzHYT+qKnDM1S+1VJ8LXZrWlHtCt6rcxyLB6X07gNPUkEe+pB/TL4XxCXZ2Ul9U16hvqXTnAN4bf39UlRULPS168/gCt1L2QRGtAnV0j9EL1t+j/XiydQqCfCaenMtFsVw8k0MfVO3JEuzf6j1bTv1zlabcy8tuB75K6G2K/rtjlwBM59vx+4ARwFfBwEdqjDVgW+S8zdWeBM5myphzQPybBuLcI6IXA/MjvzdQdAfYn/weA9Tmgj4c+qcxeIZGeBZwGjmbqjgGbkv8HgNGcsmA4fmcUAV1RghORsvZB6A2A54AHckJXlplFQP8Vji6LFy1rR4FXYn23Au8Dt00mzqYY58oq21UF/XO82eULrLcBoDfyNwGfAp1JfUfsEG8CC87zQNdF/mQRKu9adVfsoxum0BN9yZ79p7pe7VI3JeVDoQibM2N8H/UfFXG4zFTfDoeDatMF2l6qvuV/bczJbVHSb0UintYUdSJ2JU6fraL96tDY57PdmYevzMQ+taMo6GZ1Szj+QV1QRZ9rQpdsVU9k9POdSbtVSUBezHxATFvlPR2Oz6kra+jXFDr8SbUzo5tvVg+G313q3KKl6evhfH+eT6RJUoe6LXyeVruL1tMt6o4YoC9TV8oBvCz5oFBdW4/PrXvUMxGRu9WrY7lsjGg9HrvMVH7aYsaOJcCv1frQ1VzWlICH4jgfB9aGEmtP2nQCO4HPQq39CpyKA6kp5GsXsCo5oIaBV4EP63Hv0R6SdEmmfCz0dUvcLKU2GqfoDGBOaPJUFvQDGxLNUvi1WHcCPAbsAD4P4EPA7IjiYwE/H5gbKQUdBL6I2dhZ72uxdcCjwFZgC3AwlgmTiP8O4FbgxpiBs8AIMBTQI9O9xyviLq9x1duAbkA3oBvQ9bV/BgBa8danK1QwPgAAAABJRU5ErkJggg==');
  background-position: center center;
  background-repeat: no-repeat;
}

#wspicono2 {
    position: fixed;
    bottom: 18px;
    right: 18px;
    width: 75px;
    height: 75px;   
    border-radius: 50%;
    cursor: pointer;
    display: block;  
    background-image: url(https://www.inmobusqueda.com.ar/imagenes/iconos/wsp.logo1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60px 60px;
}
#wspicono3 {
    position: fixed;
    bottom: 18px;
    right: 18px;
    width: 60px;
    height: 60px;
    background-color: #ffffff;
    border-radius: 50%;
    cursor: pointer;
    display: block;
    -webkit-box-shadow: 0px 2px 5px 2px rgba(100, 100, 100, 0.4);
    -moz-box-shadow: 0px 2px 5px 2px rgba(100, 100, 100, 0.4);
    box-shadow: 0px 2px 5px 2px rgba(100, 100, 100, 0.4);
    background-image: url(https://www.inmobusqueda.com.ar/imagenes/iconos/wsp.logo2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 45px 40px;
} 
 
#wsp-chat {
    background: #fff;
    padding: 10px;
    width: 230px !important;
    position: fixed !important;
    bottom: 65px !important;
    right: 65px !important;
    margin: 0 20px !important;
    z-index: 600000 !important;      
    font-size: 100% !important;
    font: inherit !important;
    vertical-align: baseline !important;
    list-style: none !important;
    border-collapse: collapse !important;
    border-spacing: 0 !important;
    text-align: left !important;  
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #eeeeee;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.05);
    box-shadow: 0 1px 4px rgba(0,0,0,0.12);
}
.wspvendedorfotoperfil{
float:left;
width: 25%;
margin: 5px 10px 5px 0;
}

.wspvendedordatosperfil{
float:left;
width: 70%;
overflow: hidden;
 
}
 
.wspvendedorfotoperfil img {
    width: 48px;
    height: 48px;
    margin-right: 5px;
    margin-left: 5px; 
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
 

.wspvendedor{
padding: 10px 5px;
}

.wspmensaje{
padding: 5px 0;
}
.wspcargo{
text-transform: uppercase;
}

.wspenviarmensajelink{
    background: #25b249;
    color: #fff;
    font-size: .85em;
    padding: 2px 8px;
    border-radius: 3px;
    text-decoration: none;
}
.wspenviarmensajelink:hover{
color: #fff;
}